.project-head {
  position: relative;
  background-color: #f8f8fd;
  /* background-color: #ababe2; */
  width: 100%;
  height: 400px;
  top: 0;
  z-index: 2;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}

.project-head::before {
  content: "";
  position: absolute;
  display: block;
  background-image: url(../../assets/images/infoPattern.svg);
  background-repeat: no-repeat;
  user-select: none;
  pointer-events: none;
  width: 100%;
  height: 100%;
  bottom: 0;
  left: 0;
  z-index: 1;
}

.project-head .title {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.project-head .title h1 {
  background-image: linear-gradient(
    90deg,
    rgba(74, 58, 255, 1) 0%,
    rgba(109, 58, 255, 1) 100%
  );
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  font-size: 48px;
  font-weight: 700;
  margin-bottom: 0;
}

.project-head .title p {
  color: #777777;
  font-size: 24px;
  width: 700px;
  line-height: 36px;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .project-head {
    height: 540px;
  }

  .project-head::before {
    background-image: url(../../assets/images/infoPatternMobile.svg);
  }

  .project-head .title p {
    margin: 24px 30px;
    width: 430px;
  }
}

.projects.projects-page {
  background-color: #fff;
}

.projects.projects-page .projects-cards .project {
  /* box-shadow: 0px 0px 30px 0px #1e1e1e1c; */
  border: 2px solid #1e1e1e13;
}

.projects .container {
  display: flex;
  flex-direction: column-reverse;
}
